{
	"@metadata": {
		"authors": [
			"Lancine.kounfantoh.fofana"
		]
	},
	"wikieditor": "ߥߞߌߞߟߏߜߍ߫ ߡߊ߬ߦߟߍ߬ߡߊ߲߬ߠߌ߲ ߖߊ߲߬ߝߊ߬ߣߍ߲ ߢߐ߲߯ߕߍߞߣߍ",
	"wikieditor-desc": "ߥߞߌߞߟߏߜߍ ߡߊ߬ߦߟߍ߬ߡߊ߲߬ߠߌ߲ ߘߐߝߎߟߋ߲ߠߌ߲ ߢߐ߲߯ߕߍߞߣߍ߫ ߖߊ߲߬ߝߊ߬ߣߍ߲ ߘߏ߫ ߡߊߛߐ߫",
	"wikieditor-wikitext-tab": "ߥߞߌߞߟߏߜߍ",
	"wikieditor-toolbar": "ߖߐ߯ߙߊ߲߫ ߝߙߊߕߌ ߡߊ߬ߦߟߍ߬ߡߊ߲߬ߠߌ߲",
	"wikieditor-toolbar-desc": "ߞߐߜߍ ߡߊ߬ߦߟߍ߬ߡߊ߲߬ߠߌ߲ ߖߐ߯ߙߊ߲߫ ߝߙߊߕߌ ߟߊߢߊ߬ߣߍ߲ ߟߊ߬ߓߊ߰ߟߊ߬ߟߌ߫ ߞߊ߲ ߡߊ߬.",
	"wikieditor-toolbar-preference": "ߡߊ߬ߦߟߍ߬ߡߊ߲߬ߠߌ߲ ߖߐ߯ߙߊ߲߫ ߝߙߊߕߌ ߟߊߞߎߣߎ߲߫",
	"wikieditor-toolbar-preference-help": "ߣߌ߬ ߦߋ߫ ߞߟߌ߫ ߟߊ߫ ߕߎ߬ߡߊ ߘߏ߫ ߟߎ߫ ߟߊ߫ ߞߏ߫ '߂߀߁߀ ߥߞߌߞߟߏߜߍ ߡߊ߬ߦߟߍ߬ߡߊ߲߬ߟߊ߲'.",
	"wikieditor-toolbar-tool-bold": "ߞߟߏߞߎ߲ߓߊ",
	"wikieditor-toolbar-tool-bold-example": "ߞߟߏ ߞߎ߲߬ߓߊ ߘߐ߫",
	"wikieditor-toolbar-tool-italic": "ߛߓߍߘߋ߲߫ ߡߊߖߍ߲߬ߞߍ߬ߣߍ߲",
	"wikieditor-toolbar-tool-italic-example": "ߞߟߏ߫ ߡߊߖߍ߲߬ߖߍ߬ߣߍ߲",
	"wikieditor-toolbar-tool-ilink": "ߞߣߐߟߊ ߛߘߌ߬ߜߋ߲",
	"wikieditor-toolbar-tool-ilink-example": "ߛߘߌ߬ߜߋ߲ ߞߎ߲߬ߕߐ߮",
	"wikieditor-toolbar-tool-xlink": "ߞߐߞߊ߲߫ ߛߘߌߜߋ߲ (ߌ ߞߊ߫ ߢߌ߬ߣߊ߬ //:http ߞߐ߫ ߘߋ߬)",
	"wikieditor-toolbar-tool-xlink-example": "http://www.example.com ߛߘߌ߬ߜߋ߲ ߞߎ߲߬ߕߐ߮",
	"wikieditor-toolbar-tool-link": "ߛߘߌ߬ߜߋ߲",
	"wikieditor-toolbar-tool-link-title": "ߛߘߌ߬ߜߋ߲ ߝߊ߬ߙߊ߫",
	"wikieditor-toolbar-tool-link-int": "ߥߞߌ߫ ߞߐߜߍ ߘߏ߫ ߟߊ߫",
	"wikieditor-toolbar-tool-link-int-target": "ߞߐߜߍ ߥߟߊ߫ URL ߛߎߡߊ߲ߣߍ߲:",
	"wikieditor-toolbar-tool-link-int-target-tooltip": "ߞߐߜߍ ߞߎ߲߬ߕߐ߮ ߥߟߊ߫ URL",
	"wikieditor-toolbar-tool-link-int-text": "ߛߓߍߟߌ߫ ߟߊߓߊ߯ߙߕߊ:",
	"wikieditor-toolbar-tool-link-int-text-tooltip": "ߛߓߍߟߌ߫ ߦߋߕߊ ߝߙߊ߬",
	"wikieditor-toolbar-tool-link-ext": "ߞߐߞߊ߲ߠߊ ߓߟߐߟߐ߫ ߞߐߜߍ ߘߏ߫",
	"wikieditor-toolbar-tool-link-ext-target": "ߛߘߌ߬ߜߋ߲ URL:",
	"wikieditor-toolbar-tool-link-ext-text": "ߛߘߌ߬ߜߋ߲ ߛߓߍߟߌ:",
	"wikieditor-toolbar-tool-link-insert": "ߛߘߌ߬ߜߋ߲ ߝߊ߬ߙߊ߫",
	"wikieditor-toolbar-tool-link-cancel": "ߊ߬ ߘߐߛߊ߬",
	"wikieditor-toolbar-tool-link-int-target-status-external": "ߞߐߞߊ߲߫ ߛߘߌߜߋ߲",
	"wikieditor-toolbar-tool-link-int-invalid": "ߌ ߟߊ߫ ߞߎ߲߬ߕߐ߰ ߞߙߍߞߙߍߣߍ߲ ߓߍ߲߬ߣߍ߲߬ ߕߍ߫.",
	"wikieditor-toolbar-tool-link-lookslikeinternal": "ߌ ߟߊ߫ URL ߞߙߍߞߙߍߣߍ߲ ߞߍߣߍ߲߫ ߦߋ߫ ߦߴߊ߬ ߟߥߊߣߍ߲߫ ߘߌ߫ ߞߍ߫ ߥߞߌ߫ ߞߐߜߍ߫ ߡߊ߬. \nߌ ߦߴߊ߬ ߝߍ߬ ߞߵߵߊ߬ ߞߍ߫ ߞߣߐߟߊ ߛߘߌ߬ߜߋ߲ ߘߏ߫ ߘߌ߫ ߓߊ߬؟",
	"wikieditor-toolbar-tool-link-lookslikeinternal-int": "ߞߣߐߟߊ ߛߘߌ߬ߜߋ߲",
	"wikieditor-toolbar-tool-link-lookslikeinternal-ext": "ߞߐߞߊ߲߫ ߛߘߌߜߋ߲",
	"wikieditor-toolbar-tool-file": "ߖߌ߬ߦߊ߬ߓߍ ߣߌ߫ ߞߟߋߞߟߋ ߟߎ߬",
	"wikieditor-toolbar-tool-file-example": "ߟߊߒߡߊ߫ ߘߐ߫.jpg",
	"wikieditor-toolbar-tool-file-title": "ߞߐߕߐ߮ ߟߊߘߏ߲߬",
	"wikieditor-toolbar-file-target": "ߞߐߕߐ߮ ߕߐ߮:",
	"wikieditor-toolbar-file-caption": "ߝߍ߬ߛߓߍߟߌ:",
	"wikieditor-toolbar-file-size": "ߢߊ߲ߞߊ߲:",
	"wikieditor-toolbar-file-float": "ߟߐ߬ߖߟߎ߬ߡߊ߬ߟߌ:",
	"wikieditor-toolbar-file-default": "(ߘߊ߲ߛߎ߲)",
	"wikieditor-toolbar-file-format": "ߖߙߎߡߎ߲:",
	"wikieditor-toolbar-file-format-none": "ߝߏߦߌ߬",
	"wikieditor-toolbar-tool-file-insert": "ߊ߬ ߝߙߊ߬",
	"wikieditor-toolbar-tool-file-cancel": "ߊ߬ ߘߐߛߊ߬",
	"wikieditor-toolbar-tool-file-upload": "ߟߊ߬ߦߟߍ߬ߟߌ",
	"wikieditor-toolbar-tool-reference": "ߦߟߌߡߊߛߙߋ",
	"wikieditor-toolbar-tool-reference-example": "ߞߐߜߍ ߛߋ߲߬ߞߘߐ߫ ߦߟߌߣߐ ߛߓߍߟߌ ߟߊߘߏ߲߬ ߦߊ߲߬",
	"wikieditor-toolbar-tool-reference-cancel": "ߊ߬ ߘߐߛߊ߬",
	"wikieditor-toolbar-tool-reference-title": "ߦߟߌߡߊߛߙߋ ߝߊ߬ߙߊ߫",
	"wikieditor-toolbar-tool-reference-insert": "ߊ߬ ߝߙߊ߬",
	"wikieditor-toolbar-tool-reference-text": "ߦߟߌߡߊߛߙߋ ߞߟߏߜߍ",
	"wikieditor-toolbar-tool-signature": "ߞߟߊ߬ߣߐ ߣߌ߫ ߕߎ߬ߡߊ߬ߘߊ",
	"wikieditor-toolbar-section-advanced": "ߖߊ߲߬ߝߊ߬ߣߍ߲",
	"wikieditor-toolbar-tool-heading": "ߞߎ߲߬ߕߐ߮",
	"wikieditor-toolbar-tool-heading-1": "ߞߊߓߋ߫ ߁߭",
	"wikieditor-toolbar-tool-heading-2": "ߞߊߓߋ߫ ߂߲",
	"wikieditor-toolbar-tool-heading-3": "ߞߊߓߋ߫ ߃߲",
	"wikieditor-toolbar-tool-heading-4": "ߞߊߓߋ߫ ߄߲",
	"wikieditor-toolbar-tool-heading-5": "ߞߊߓߋ߫ ߅߲",
	"wikieditor-toolbar-tool-heading-example": "ߞߎ߲߬ߕߐ߮ ߛߓߍߟߌ",
	"wikieditor-toolbar-group-format": "ߖߙߎߡߎ߲",
	"wikieditor-toolbar-tool-ulist": "ߕߏ߲ߘߋߦߊߟߌ߫ ߛߙߍߘߍ",
	"wikieditor-toolbar-tool-ulist-example": "ߕߏ߲ߘߋߦߊߟߌ߫ ߛߙߍߘߍ ߝߌ߬ߛߌ",
	"wikieditor-toolbar-tool-olist": "ߛߙߍߘߍ߫ ߝߙߍߕߍߦߊߣߍ߲",
	"wikieditor-toolbar-tool-olist-example": "ߛߙߍߘߍ߫ ߝߙߍߕߍߦߊߣߍ߲ ߝߌ߬ߛߌ",
	"wikieditor-toolbar-tool-nowiki": "ߥߞߌ ߖߙߎߡߎ߲ߦߊߟߌ߫ ߕߍ߫",
	"wikieditor-toolbar-tool-nowiki-example": "ߞߟߏߜߍ߫ ߛߏ߯ߙߏߓߊߟߌ ߘߏ߫ ߟߊߘߏ߲߬ ߦߊ߲߬",
	"wikieditor-toolbar-tool-redirect": "ߟߊ߬ߞߎ߲߰ߛߌ߲߬ߠߌ߲",
	"wikieditor-toolbar-tool-redirect-example": "ߕߊ߯ߦߙߐ߫ ߞߐߜߍ ߕߐ߮",
	"wikieditor-toolbar-tool-big": "ߞߎ߲߬ߓߊ߬ߓߊ",
	"wikieditor-toolbar-tool-big-example": "ߛߓߍߟߌ߫ ߞߎ߲ߓߊ",
	"wikieditor-toolbar-tool-small": "ߡߌ߬ߛߍ߬ߡߊ߲",
	"wikieditor-toolbar-tool-small-example": "ߛߓߍߟߌ߫ ߡߌߛߍ߲",
	"wikieditor-toolbar-tool-superscript": "ߞߟߏߘߋ߲ߞߙߍߞߙߍߣߍ߲",
	"wikieditor-toolbar-tool-superscript-example": "ߛߓߍߘߋ߲߫ ߞߎ߲ߓߊߓߊ",
	"wikieditor-toolbar-tool-subscript": "ߕߐ߯ߛߓߍߟߌ",
	"wikieditor-toolbar-tool-subscript-example": "ߛߓߍߘߋ߲߫ ߡߊ߬ߛߙߋ ߘߐ߫",
	"wikieditor-toolbar-group-insert": "ߊ߬ ߝߙߊ߬",
	"wikieditor-toolbar-tool-gallery": "ߖߌ߬ߦߊ߬ߓߍ ߖߌ߬ߦߊ߬ߝߍ",
	"wikieditor-toolbar-tool-gallery-example": "ߟߊߒߡߊ߫ ߘߐ߫.jpg|ߝߍ߬ߛߓߍߟߌ ߁߭\nߟߊߒߡߊ߫ ߘߐ߫.jpg|ߝߍ߬ߛߓߍߟߌ ߂߲",
	"wikieditor-toolbar-tool-newline": "ߛߌ߬ߕߊ߬ߙߌ߬ ߞߎߘߊ߫",
	"wikieditor-toolbar-tool-table": "ߥߟߊ߬ߟߋ߲",
	"wikieditor-toolbar-tool-table-example-cell-text": "ߝߏߋ ߛߓߍߟߌ",
	"wikieditor-toolbar-tool-table-example-header": "ߛߟߊ ߛߓߍߟߌ",
	"wikieditor-toolbar-tool-table-example-caption": "ߞߘߐߦߌߘߊ ߛߓߍߟߌ",
	"wikieditor-toolbar-tool-table-title": "ߥߟߊ߬ߟߋ߲ ߝߊ߬ߙߊ߫",
	"wikieditor-toolbar-tool-table-dimensions-rows": "ߛߌ߬ߕߊߙߌ",
	"wikieditor-toolbar-tool-table-dimensions-columns": "ߛߐ߲ߞߐ ߟߎ߫",
	"wikieditor-toolbar-tool-table-dimensions-header": "ߛߟߊߟߊ߫ ߛߌߕߊߙߌ ߝߙߊ߬",
	"wikieditor-toolbar-tool-table-wikitable": "ߘߊ߲߬ߝߍ߬ߟߊ ߦߋ߫ ߞߍߢߊ ߡߍ߲ ߠߊ߫",
	"wikieditor-toolbar-tool-table-sortable": "ߥߟߊ߬ߟߋ߲ ߞߍ߫ ߘߕߐ߬ߡߐ߲߬ߕߊ ߘߌ߫",
	"wikieditor-toolbar-tool-table-example": "ߟߊߒߡߊ߫ ߘߐ߫",
	"wikieditor-toolbar-tool-table-preview": "ߟߊ߬ߕߎ߲߰ߠߊ",
	"wikieditor-toolbar-tool-table-insert": "ߊ߬ ߝߙߊ߬",
	"wikieditor-toolbar-tool-table-cancel": "ߊ߬ ߘߐߛߊ߬",
	"wikieditor-toolbar-tool-table-toomany": "ߊ߬ ߕߍߣߊ߬ ߓߍ߲߬ ߠߊ߫ ߞߊ߬ ߥߟߊ߬ߟߋ߲ ߝߊ߬ߙߊ߫ ߞߊ߬ ߕߊ߬ߡߌ߲߬ ߝߏߋ߫ $1 {{PLURAL:|ߝߏߋ|ߝߏߋ $1 ߟߎ߬}} ߟߊ߫ ߖߐ߯ߙߊ߲ ߣߌ߲߬ ߠߊ߫.",
	"wikieditor-toolbar-tool-table-invalidnumber": "ߌ ߡߊ߫ ߛߌ߬ߕߊߙߌ ߥߟߊ߫ ߛߐ߲ߜߐ߫ ߝߙߍߕߍ߫ ߟߊߘߏ߲߬ ߘߋ߬.",
	"wikieditor-toolbar-tool-table-zero": "ߌ ߕߍߣߊ߬ ߛߋ߫ ߟߊ߫ ߥߟߊ߬ߟߋ߲ ߥߙߊ߬ ߟߊ߫ ߛߌ߬ߕߊߙߌ ߥߟߊ߫ ߛߐ߲ߜߐ߫ ߘߐߞߏߟߏ߲ ߡߊ߬.",
	"wikieditor-toolbar-tool-replace": "ߢߌߣߌ߲ߠߌ߲ ߞߍ߫ ߞߵߊ߬ ߣߐ߬ߘߐߓߌ߬ߟߊ߬",
	"wikieditor-toolbar-tool-replace-title": "ߢߌߣߌ߲ߠߌ߲ ߞߍ߫ ߞߵߊ߬ ߣߐ߬ߘߐߓߌ߬ߟߊ߬",
	"wikieditor-toolbar-tool-replace-search": "ߢߌߣߌ߲ߠߌ߲:",
	"wikieditor-toolbar-tool-replace-replace": "ߞߵߊ߬ ߣߐ߬ߘߐߓߌ߬ߟߊ߬:",
	"wikieditor-toolbar-tool-replace-button-findnext": "ߢߍߕߊ ߢߌߣߌ߲߫",
	"wikieditor-toolbar-tool-replace-button-replace": "ߊ߬ ߣߐ߬ߘߐߓߌ߬ߟߊ߬",
	"wikieditor-toolbar-tool-replace-button-replaceall": "ߊ߬ ߓߍ߯ ߣߐ߬ߘߐߓߌ߬ߟߊ߬",
	"wikieditor-toolbar-tool-replace-close": "ߊ߬ ߘߊߕߎ߲߯",
	"wikieditor-toolbar-tool-replace-nomatch": "ߌ ߟߊ߫ ߢߌߣߌ߲ߠߌ߲ ߡߊ߫ ߓߍ߲߬ ߝߋ߲߫ ߛߌ߫ ߡߊ߬.",
	"wikieditor-toolbar-tool-replace-success": "{{PLURAL:|ߣߘߐ߬ߓߌߟߊ $1|ߣߘߐ߬ߓߌߟߊ $1 ߟߎ߫}}",
	"wikieditor-toolbar-tool-replace-emptysearch": "ߌ ߡߊ߫ ߝߋ߲߫ ߛߌ߫ ߟߊߘߏ߲߬ ߡߍ߲ ߢߌߣߌ߲ߕߊ ߦߋ߫.",
	"wikieditor-toolbar-tool-replace-word": "ߊ߬ ߟߊߓߏ߬ߙߌ߫ ߞߎߡߊߘߋ߲ ߓߍ߯ ߞߊ߲߬",
	"wikieditor-toolbar-section-characters": "ߞߟߏߘߋ߲߫ ߞߙߍߞߙߍߣߍ߲ ߠߎ߬",
	"wikieditor-toolbar-section-help": "ߘߍ߬ߡߍ߲߬ߠߌ߲"
}
